Communication, interactivité, messagerie

SPIPBB

Gestion des forums

Préfixe : spipbb
Utilisé dans 36 sites
Mis à jour le 6 août 2019
  • SPIP 1.9
  • SPIP 2.0
  • SPIP 2.1

2.0.1 - en développement

Compatible : SPIP 2.1
Afficher la description

Le plugin SpipBB permet :

  • De gérer de façon centralisée les forums de SPIP (interface privée),
  • D’utiliser un secteur comme base d’un groupe de forums comme les "Bulletin Board" tels que phpBB. Dans ce secteur, les sous-rubriques sont des groupes de forums, les articles des forums, chaque message dans le forum d’un article y démarre un thread.

Consultez :

Plugin spipbb en cours de developpement. Vous l’utilisez à vos risques et périls

Version
2.0.1
Compatiblité
SPIP ≥ 2.1.0 et ≤ 2.1.*
État
en développement
Auteur
La SpipBB Team
Licence
GPL 3
Copyright
2006-2008
Module de langue
spipbb
Langue référence
français
Gestionnaire
salvatore
Traductions
عربي , asturianu (Xuacu) , български , brezhoneg , català (merce) , čeština , dansk , Deutsch (klaus++) , English (Davood Hossein, kent1, Mark) , Esperanto , Español (Raquel S. Bujaldón) , فارسى (Davood Hossein) , français , français copain (beatnick) , galego , italiano , italiana , ភាសាខ្មែរ , Lëtzebuergesch , Nederlands (Hanjo, mpossoz) , òc lengadocian , òc niçard , Português , Português do Brasil , română , slovenčina (jaro) , Türkçe
Archive
spipBB-2.1-dev.zip
Taille
1012.6 ko
Générée le
06-08-2019 09:01
Hébergée par
SPIP-Zone - Plugins
Nécessite les plugins
CFG ≥ 1.0.0
Saisies pour formulaires ≥ 1.42.11

1.0.0 - en développement

Compatible : SPIP 2.0
Afficher la description

Le plugin SpipBB permet :

  • De gérer de façon centralisée les forums de SPIP (interface privée),
  • D’utiliser un secteur comme base d’un groupe de forums comme les "Bulletin Board" tels que phpBB. Dans ce secteur, les sous-rubriques sont des groupes de forums, les articles des forums, chaque message dans le forum d’un article y démarre un thread.

Consultez :

Plugin spipbb en cours de developpement. Vous l’utilisez à vos risques et périls

Version
1.0.0
Compatiblité
SPIP ≥ 2.0.0 et ≤ 2.0.*
État
en développement
Auteur
La SpipBB Team
Licence
GPL 3
Copyright
2006-2008
Module de langue
spipbb
Langue référence
français
Traductions
عربي , asturianu , български , brezhoneg , català , čeština , dansk , Deutsch , English , Esperanto , Español , français copain , galego , italiano , italiana , ភាសាខ្មែរ , Lëtzebuergesch , Nederlands , òc lengadocian , òc niçard , Português , Português do Brasil , română , Türkçe
Archive
spipBB-2.0-dev.zip
Taille
732.6 ko
Générée le
06-08-2019 09:01
Hébergée par
SPIP-Zone - Grenier des plugins
Nécessite les plugins
CFG ≥ 1.0.0

0.6.17 - en développement

Compatible : SPIP 1.9 SPIP 2.0
Afficher la description

Le plugin SpipBB permet :

  • De gérer de façon centralisée les forums de SPIP (interface privée),
  • D’utiliser un secteur comme base d’un groupe de forums comme les "Bulletin Board" tels que phpBB. Dans ce secteur, les sous-rubriques sont des groupes de forums, les articles des forums, chaque message dans le forum d’un article y démarre un thread.

Consultez :

Plugin spipbb en cours de developpement. Vous l’utilisez à vos risques et périls

Version
0.6.17
Compatiblité
SPIP ≥ 1.9.0 et ≤ 2.0.0
État
en développement
Auteur
La SpipBB Team
Licence
GPL 3
Copyright
2006-2008
Module de langue
spipbb
Langue référence
français
Traductions
عربي , asturianu , български , brezhoneg , català , čeština , dansk , Deutsch , English , Esperanto , Español , français copain , galego , italiano , italiana , Lëtzebuergesch , Nederlands , òc lengadocian , òc niçard , Português , Português do Brasil , română , Türkçe
Archive
spipBB-1_9.zip
Taille
659.9 ko
Générée le
06-08-2019 09:01
Hébergée par
SPIP-Zone - Grenier des plugins
Nécessite les plugins
CFG ≥ 1.0

Dernières modifications

  • Revision 116243  : svn merge -r116113:116112 . sur _plugins_ pour revert r116113 apres discussion avec Franckie Il (...)
  • Revision 114997  : [Salvatore] spipbb Export depuis ​http://trad.spip.net de la langue nl
  • Revision 113244  : J’ai eu un bug dans ma version de notepad++ donc, je suis dans l’obligation de reprendre certains (...)
  • Revision 113106  : Je monte la version de saisie (en gardant la même branche pour réduire le risque de casse) pour (...)
  • Revision 104390  : [Salvatore] spipbb Export depuis ​http://trad.spip.net La langue ’ar’ devrait être supprimée car (...)
  • Revision 104343  : Ce n’est plus ​http://files.spip.org mais ​https://files.spip.net files.spip est en https (...)
  • Revision 104338  : zone.spip est maintenant en https, donc j’ajoute le "s"
  • Revision 104327  : code.spip est maintenant en https, donc, j’ajoute le "s" à http
  • Revision 103920  : Mise à jour d’url, exemple ​http://doc.spip.org est devenu ​http://code.spip.net
  • Revision 103918  : Avec https://zone.spip.org/trac/spip-zone/changeset/103864/ et https://zone.spip.org/trac/spip-zone/

Messages de forum

  • 20 octobre : Bonjour, je n’ai pas encore testé mais il y avait déjà ce plugin pour formidable (bouh, je l’ai pas (...)
  • 20 octobre : Bonjour, comme je l’ai indiqué dans les commentaires, je ne suis pas sûr que le plugin soit (...)
  • 20 octobre : Après une petite peur bleue, suite à la mise à jour, parce que le paquet.xml n’est pas à jour, je (...)
  • 20 octobre : Alors, j’ai fait quelques tests sur plusieurs sites en local et en production. Résultat : (...)
  • 20 octobre : Bonjour, J’utilise Escal et j’ai testé les plugins « Réservations » et « Réservations multiples », (...)
  • 19 octobre : Les modifications entre ces 2 versions du plugins n’affectent pas cette partie du plugin. Est-ce (...)
  • 19 octobre : J’observe une différence entre les 2 versions Formidable 3.42.5 - stable et Formidable 3.43.0 - (...)
  • 19 octobre : Il y a eu récemment une mise à jour sur https://plugins.spip.net/gribouille.html Ça a peut-être (...)
  • 19 octobre : message parti trop vite. Quand je veux accéder au couteau suisse via la gestion des plugins, (...)
  • 19 octobre : Même problème - même version
Plugins SPIP
Ce site sous SPIP 3.2.4 SVN [24325] utilise les plugins :